@charset "utf-8";

/* ---------------------------------------------------------------- */

/* 5つの理由(reason/index.html) */

/* ---------------------------------------------------------------- */

div.con-box {
	background-image: url(../../reason/images/bg_con-box.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 914px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
div.con-box div.ttl-box {
	background-image: url(../../reason/images/bg_con-ttl.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 25px;
}
div.con-box h3.rea-icon {
	float: left;
	width: 112px;
	text-align: right;
	margin-right: 0px;
	margin-left: auto;
	margin-top: 33px;
}
div.con-box h4.rea-ttl {
	padding-top: 33px;
	margin-left: 5px;
	float: left;
	width: 790px;
	font-size: 86%;
	line-height: 145%;
	margin-bottom: 10px;
}
div.con-box p.rea-txt {
	width: 710px;
	margin-left: 10px;
	display: block;
	float: left;
}


/* ---------------------------------------------------------------- */

/* 気を付ける事 */

/* ---------------------------------------------------------------- */

div.caution-box {
	background-image: url(../../reason/images/bg_caution-box.gif);
	background-repeat: no-repeat;
	height: 216px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
div.caution-box h3 {
	padding-top: 14px;
	padding-left: 21px;
}
div.caution-box h4 {
	padding-top: 10px;
	padding-left: 18px;
}
div.caution-box ul {
	width: 644px;
	padding-top: 12px;
	padding-left: 15px;
}
div.caution-box li {
	list-style-type: none;
}
